h1,
.h1 {
  font-family: "Tilda", sans-serif;
  margin: 0 0 24px;
  font-weight: normal;
  font-size: clamp(2.75rem, 5.29vw + 0.849rem, 6rem);
  line-height: clamp(3.374rem, 3.756vw + 2.024rem, 5.682rem);
  text-wrap: balance;
}
h1:first-child,
.h1:first-child {
  margin-top: 0;
}
h1:last-child,
.h1:last-child {
  margin-bottom: 0;
}
@media (max-width: 575px) {
  h1,
  .h1 {
    font-weight: bold;
  }
}

h2,
.h2 {
  font-family: "Tilda", sans-serif;
  margin: 0px 0px 24px 0px;
  font-weight: bold;
  font-size: clamp(2.188rem, 1.322vw + 1.712rem, 3rem);
  line-height: 1.2;
  text-wrap: balance;
}
h2:first-child,
.h2:first-child {
  margin-top: 0;
}
h2:last-child,
.h2:last-child {
  margin-bottom: 0;
}

h3,
.h3 {
  font-family: "Tilda", sans-serif;
  margin: 0px 0px 24px 0px;
  font-weight: bold;
  font-size: clamp(1.75rem, 0.407vw + 1.604rem, 2rem);
  line-height: 1.2;
  text-wrap: balance;
}
h3:first-child,
.h3:first-child {
  margin-top: 0;
}
h3:last-child,
.h3:last-child {
  margin-bottom: 0;
}
